SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002803: Endian hangs / restart while enabled snort inline + ipsec tunnel + Source NAT - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002803Endian FirewallSecuritypublic2010-03-29 12:032010-06-11 07:08
Reporterpetr konderla 
Assigned Topetr konderla 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target VersionFixed in Version2.4 
Summary0002803: Endian hangs / restart while enabled snort inline + ipsec tunnel + Source NAT
DescriptionEverything looks ok until we enabled snort inline (w/o rules). We were using ipsec tunnel (1x) and source NAT (192.168.10.0/24 IPSEC <ANY> 192.168.9.3).
Additional Information/var/log/messages show that snort is restarting every 0000011:0000020 secs.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004399)
peter-endian (administrator)
2010-06-07 11:05

is this still happening on 2.4?
(0004483)
petr konderla (reporter)
2010-06-11 05:20

It`s good on 2.4.

- Issue History
Date Modified Username Field Change
2010-03-29 12:03 petr konderla New Issue
2010-06-07 11:05 peter-endian Note Added: 0004399
2010-06-07 11:05 peter-endian Status new => feedback
2010-06-11 05:20 petr konderla Note Added: 0004483
2010-06-11 05:20 petr konderla Status feedback => resolved
2010-06-11 05:20 petr konderla Resolution open => fixed
2010-06-11 05:20 petr konderla Assigned To => petr konderla
2010-06-11 07:08 ra-endian Status resolved => closed
2010-06-11 07:08 ra-endian Fixed in Version => 2.4

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker